.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
body{font-family: "微软雅黑";}
a{color:#333;}
.container{width:990px;margin:0 auto;}
.inline-box{display:inline-block;*display:inline:*zoom:1;text-align:center;}

.top{padding:10px 0;overflow:hidden;line-height:66px;}
.top img{max-height:100%;vertical-align:top;max-width:100%;}
.top .search{width:400px;margin:0 260px 0 260px;line-height:76px;overflow:hidden;}
.top .search .search-pack{margin-left:-52px;margin-bottom:-28px;}
.top .r-info{width:320px;}
.top .r-info img{vertical-align:top;}

.navigation{position:relative;overflow:hidden;}
.navigation ul{}
.navigation ul li{float:left;width:100px;text-align:center;}
.navigation ul li a{display:block;width:60px;height:30px;line-height:30px;color:#333;border-bottom:3px solid #fff;}
.navigation ul li a.on{border-bottom:3px solid #74B5F7;}
.navigation .collect{background:#74B5F7;padding:0 15px;height:33px;text-align:center;line-height:34px;border-radius:10px 10px 0 0;}
.navigation .collect a{color:#fff;}

.slide-area{width:100%;border-top:2px solid #E7E7E7;background:#F5F5F5;}
.sub-nav{position:relative;}
.sub-nav ul:before,.sub-nav ul:after{content:'';display:block;clear:both;}
.sub-nav ul li{float:left;}
.sub-nav ul li.active{background:#e7e7e7;}
.sub-nav ul li a{display:inline-block;padding:8px 15px;color:#333;}

.coupon{background:#F5F5F5;}
.coupon-ent{margin:0 -15px 0 0;padding-top:10px;overflow:hidden;}
.coupon-ent li{float:left;width:318px;margin-right:15px;margin-bottom:15px;border:1px solid #E7E7E7;background:#fff;}
.coupon-ent li .cp-big-img{display:block;height:318px;line-height:238px;}
.coupon-ent li .cp-img{width:100%;max-height:100%;}
.coupon-ent li .source{width:20px;}
.coupon-ent .cp-w{padding:8px 5px 10px 8px;}
.coupon-ent li .cp-h2{font-size:16px;font-weight:100;line-height:22px;height:44px;overflow:hidden;}
.coupon-ent li .cp-w-m{overflow:hidden;height:30px;line-height:30px;}
.coupon-ent li .cp-w-m .m-price{color:#FF1F1E;font-weight:bold;font-size:16px;}
.coupon-ent li .cp-w-m .coupon-con{width:90px;height:20px;line-height:20px;font-size:13px;background:#FBA72D;border-radius:4px;color:#fff;}
.coupon-ent li .cp-w-b{overflow:hidden;line-height:20px;}
.coupon-ent li .cp-w-b .sale-num{color:#CBCBCB;font-size:13px;}

.data-load{height:30px;line-height:30px;text-align:center;background:#fff;cursor:pointer;display:none;}
